body {
	background-color: #f0f0f0;
	margin: 0px;
	padding: 0px;
	}

p, h1 {
  font-family: verdana, arial, sans-serif;
}

p {
	margin-top: 0.8em;
	font-size: 8pt;
	}

a {
	border: 0px;
	color: #808080;
	text-decoration: none;
	}

	a:hover {
		text-decoration: underline;
		}

	a img {
		border: 0px;
		margin: 5px;
		}

img	{
	border: 0px;
	display: block;
	}

h1, h2 {
	color: #808080;
	font-family: sans-serif;
	font-weight: normal;
	}

h1 {
	font-size: 20px;
	margin-top: 10px;
	}

h2 {
	font-size: 15px;
	}

table {
	border: 0px;
	margin: 0px;
	padding: 0px;
	}

td {
	border: 0px;
	border-bottom: 1px solid #d0d0d0;
	margin: 0px;
	padding: 6px 0px 6px 0px;
	vertical-align: top; }

	td p {
		margin: 0px;
		border: 0px;
		}

tr {
	margin: 0px;
	padding: 0px; }

/* Wrapper, contains everything */
/* Puts down main width */

div#wrapper {
	width: 822px;  /* Accommodate padded div inside */
	padding: 0px;
	margin: 0px auto 0px auto;
	}

/* Navbar */

div#navbar {
	background-color: #f8f8f8;
	margin: 0px;
	padding: 5px;
	}

	div#navbar ul {
		padding: 5px;
		padding-left: 15px;
		margin: 0px;
		}

	div#navbar li {
		color: #808080;
		display: inline;
		font-family: sans-serif;
		font-size: 11px;
		list-style-type: none;
		margin-right: 30px;
		}

	div#navbar a {
		color: inherit;
		text-decoration: none;
		}

	div#navbar a:hover {
		text-decoration: underline;
		}

/* content */

div#content {
	background-color: white;
	margin: 0px;
	padding: 20px;
	}

div#series {
  left: 50%;
  margin: 0px;
  margin-left: -325px;
  padding: 0px;
  position: absolute;
  width: 650px;
}

div.data {
  background: red;
  display: block;
  height: 80px;
  margin: 0px;
  padding: 2px;
}

div.photo {
  float: left;
  margin: 0px 2px 0px 0px;
}


/* Series, used on series index page */

div.series {
	border-top: 1px solid #f0f0f0;
	clear: both;
	margin:  10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	}

	div.series h2 {
		color: #808080;
		font-family: sans-serif;
		font-size: 15px;
		font-weight: normal;
		margin: 0pt;
		}

	div.series p {
		margin-top: 0px;
		margin-bottom: 5px;
		}

	div.series img {
		float: right;
		margin: 0px 0px 10px 0px;
		}

/* Lightroom */

div.strip {
	border-bottom: 1px solid #f0f0f0;
	margin:  0px;
	padding: 5px 0px 5px 0px;
	}

	div.strip img {
		margin: 0px;
		padding: 0px;
		}

img#mosaic {
	border: 0px;
	display: block;
	padding: 20px 0px 0px 0px;
	}

img#seriesimg {
	display: block;
	padding: 20px 0px 20px 0px;
	margin: 15px 0px 0px 0px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	}

#frame {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#innerframe {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
img#show {
	background-color: white;
	padding: 100px;
	border: 1px solid #dcdcdc;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
}
div.filmnum {
	width: 50px;
	font-family: sans-serif;
	font-size: 8pt;
	color: #b0b0b0;
	display: block;
	float: left;
}

p#commithash {
	font-size: 8pt;
	color: white;
}
p#commithash:hover {
	color: #d0d0d0;
}
